/* Comic Sans */

* {
  font-family: 'Comic Sans MS', 'Comic Sans', 'Chalkboard SE', Chalkboard, 'ChalkboardSE-Regular', 'Marker Felt', Papyrus, fan$
}

/* Spiegeln */

table#table,
.zitat {
  -webkit-transform: scaleX(-1);
      -ms-transform: scaleX(-1);
          transform: scaleX(-1);
}

/* fliegende maus */

.pointer {
  position: fixed;
  height: 22px;
  top: 0;
  left: 0;
}

/* zitat */

.zitat {
  background: yellow;
}

.zitat td {
  font-style: italic;
}

/* bilder drehen */
li.page_plan_date,
img {
  -webkit-transition: -webkit-transform 1s ease-in-out;
          transition: transform 1s ease-in-out;
}
li.page_plan_date:hover,
img:hover {
  -webkit-transform: scale(2) rotate(720deg);
      -ms-transform: scale(2) rotate(720deg);
          transform: scale(2) rotate(720deg);
  -webkit-transition: -webkit-transform 1s ease-in-out;
          transition: transform 1s ease-in-out;
}

/* logo */

.logo img {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
  -webkit-animation: logo 1s linear infinite;
          animation: logo 1s linear infinite;
  margin-top: -5px
}

.logo img:hover {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}

.logo {
  -webkit-perspective: 20em;
          perspective: 20em;
  overflow: hidden;
}

@-webkit-keyframes logo {
  0%   { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); }
  100% { -webkit-transform: rotateY(360deg); transform: rotateY(360deg); }
}

@keyframes logo {
  0%   { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); }
  100% { -webkit-transform: rotateY(360deg); transform: rotateY(360deg); }
}

